Results 1 to 3 of 3

Thread: error after installing kdenlive5 in gnome

  1. #1

    Default error after installing kdenlive5 in gnome

    I just install kdenlive5 on gnome . in leap 42.1 after I install it and try to run it I get this error . I would like to know what I need to do to fix it

    kdenlive: relocation error: /usr/lib64/libQt5Qml.so.5: symbol _ZTI14QObjectPrivate, version Qt_5 not defined in file libQt5Core.so.5 with link time reference

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,856
    Blog Entries
    14

    Default Re: error after installing kdenlive5 in gnome

    Quote Originally Posted by wbiggs205 View Post
    I just install kdenlive5 on gnome . in leap 42.1 after I install it and try to run it I get this error . I would like to know what I need to do to fix it

    kdenlive: relocation error: /usr/lib64/libQt5Qml.so.5: symbol _ZTI14QObjectPrivate, version Qt_5 not defined in file libQt5Core.so.5 with link time reference
    Is your system completely updated ?
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3

    Default Re: error after installing kdenlive5 in gnome

    Yes it is full updated

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •